kind: ClusterRoleBinding
apiVersion: rbac.authorization.k8s.io/v1
metadata:
  name: user-readonly
subjects:
- kind: User
  name: {{ .Values.user }}
  apiGroup: ""
roleRef:
  kind: ClusterRole
  name: user-readonly
  apiGroup: ""
